# Class LocaleItem

Namespace
  adas_core.Domain.Models.Masters

Assembly
  adas-core.Domain.dll

Represents a single locale item, typically used to encapsulate locale-related data such as language or regional settings.

    public class LocaleItem

Inheritance
  object
  LocaleItem

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Name

    public string? Name { get; set; }

#### Property Value

string